<html>
<head>
<title>Insert Plain Text{%const:long%}</title>

<link rel=stylesheet href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script language=javascript>
<!--
function OnOkClick() {
  window.returnValue = InsText.value;
  window.close();
}
// -->
</script>

</head>

<body onload="InsText.focus()">

<table cellspacing="10">
  <tr>
    <td valign="top" align="left"><textarea id="InsText" rows="20" cols="65"></textarea></td>
  </tr>
  <tr>
    <td valign="top" align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" onclick="OnOkClick();">&nbsp;<input type="button" value="Cancel" onclick="window.close();"></td>
  </tr>
</table>

</body>
</html>
